# Generated by Django 2.1.7 on 2020-01-07 10:53

from django.db import migrations



def create_quartiers(apps, schema_editor):
    Domain = apps.get_model('angled', 'Domain')
    Term = apps.get_model('angled', 'Term')

    try:
        domain = Domain.objects.get(pk=61)
    except Exception:
        print(
            'This migration is supposed to be applied '
            'on production system as it is/was on 2020-01-01.'
            'So, get a dump if you can, or ask me - pm')
        return

    Term.objects.create(domain=domain,name=dict(nl="GROTE MARKT", fr="GRAND PLACE"))
    Term.objects.create(domain=domain,name=dict(nl="DANSAERT", fr="DANSAERT"))
    Term.objects.create(domain=domain,name=dict(nl="BEGIJNHOF - DIKSMUIDE", fr="BEGUINAGE - DIXMUDE"))
    Term.objects.create(domain=domain,name=dict(nl="MARTELAARS", fr="MARTYRS"))
    Term.objects.create(domain=domain,name=dict(nl="ONZE LIEVE VROUW TER SNEEUW", fr="NOTRE-DAME AUX NEIGES"))
    Term.objects.create(domain=domain,name=dict(nl="KONINGSWIJK", fr="QUARTIER ROYAL"))
    Term.objects.create(domain=domain,name=dict(nl="ZAVEL", fr="SABLON"))
    Term.objects.create(domain=domain,name=dict(nl="MAROLLEN", fr="MAROLLES"))
    Term.objects.create(domain=domain,name=dict(nl="STALINGRAD", fr="STALINGRAD"))
    Term.objects.create(domain=domain,name=dict(nl="ANNEESSENS", fr="ANNEESSENS"))
    Term.objects.create(domain=domain,name=dict(nl="KUREGEM BARA", fr="CUREGHEM BARA"))
    Term.objects.create(domain=domain,name=dict(nl="KUREGEM VEEARTSENIJ", fr="CUREGHEM VETERINAIRE"))
    Term.objects.create(domain=domain,name=dict(nl="KUREGEM DAUW", fr="CUREGHEM ROSEE"))
    Term.objects.create(domain=domain,name=dict(nl="HERTOGIN", fr="DUCHESSE"))
    Term.objects.create(domain=domain,name=dict(nl="WESTSTATION", fr="GARE DE L'OUEST"))
    Term.objects.create(domain=domain,name=dict(nl="HISTORISCH MOLENBEEK", fr="MOLENBEEK HISTORIQUE"))
    Term.objects.create(domain=domain,name=dict(nl="KOEKELBERG", fr="KOEKELBERG"))
    Term.objects.create(domain=domain,name=dict(nl="HAVENWIJK", fr="QUARTIER MARITIME"))
    Term.objects.create(domain=domain,name=dict(nl="OUD LAKEN WEST", fr="VIEUX LAEKEN OUEST"))
    Term.objects.create(domain=domain,name=dict(nl="OUD LAKEN OOST", fr="VIEUX LAEKEN EST"))
    Term.objects.create(domain=domain,name=dict(nl="NOORDWIJK", fr="QUARTIER NORD"))
    Term.objects.create(domain=domain,name=dict(nl="BRABANTWIJK", fr="QUARTIER BRABANT"))
    Term.objects.create(domain=domain,name=dict(nl="COLLIGNON", fr="COLLIGNON"))
    Term.objects.create(domain=domain,name=dict(nl="HAACHTSE STEENWEG", fr="CHAUSSEE DE HAECHT"))
    Term.objects.create(domain=domain,name=dict(nl="SINT-JOOST CENTRUM", fr="SAINT-JOSSE CENTRE"))
    Term.objects.create(domain=domain,name=dict(nl="DAILLY", fr="DAILLY"))
    Term.objects.create(domain=domain,name=dict(nl="JOSAPHAT", fr="JOSAPHAT"))
    Term.objects.create(domain=domain,name=dict(nl="PLASKY", fr="PLASKY"))
    Term.objects.create(domain=domain,name=dict(nl="SQUARES", fr="SQUARES"))
    Term.objects.create(domain=domain,name=dict(nl="TERVURENSE POORT", fr="PORTE TERVUEREN"))
    Term.objects.create(domain=domain,name=dict(nl="SINT-MICHIEL", fr="SAINT-MICHEL"))
    Term.objects.create(domain=domain,name=dict(nl="SINT-PIETER", fr="SAINT-PIERRE"))
    Term.objects.create(domain=domain,name=dict(nl="JACHT", fr="CHASSE"))
    Term.objects.create(domain=domain,name=dict(nl="JOURDAN", fr="JOURDAN"))
    Term.objects.create(domain=domain,name=dict(nl="EUROPAWIJK", fr="QUARTIER EUROPEEN"))
    Term.objects.create(domain=domain,name=dict(nl="MATONGE", fr="MATONGE"))
    Term.objects.create(domain=domain,name=dict(nl="FLAGEY - MALIBRAN", fr="FLAGEY - MALIBRAN"))
    Term.objects.create(domain=domain,name=dict(nl="HOSPITAAL ETTERBEEK - ELSENE", fr="HOPITAL ETTERBEEK - IXELLES"))
    Term.objects.create(domain=domain,name=dict(nl="VIJVERS VAN ELSENE", fr="ETANGS D'IXELLES"))
    Term.objects.create(domain=domain,name=dict(nl="LOUIZA - LANGEHAAG", fr="LOUISE - LONGUE HAIE"))
    Term.objects.create(domain=domain,name=dict(nl="BERCKMANS - MUNTHOF", fr="BERCKMANS - HOTEL DES MONNAIES"))
    Term.objects.create(domain=domain,name=dict(nl="KASTELEIN", fr="CHATELAIN"))
    Term.objects.create(domain=domain,name=dict(nl="BRUGMANN - LEPOUTRE", fr="BRUGMANN - LEPOUTRE"))
    Term.objects.create(domain=domain,name=dict(nl="CHURCHILL", fr="CHURCHILL"))
    Term.objects.create(domain=domain,name=dict(nl="MOLIERE - LONGCHAMP", fr="MOLIERE - LONGCHAMP"))
    Term.objects.create(domain=domain,name=dict(nl="HOOGTE 100", fr="ALTITUDE 100"))
    Term.objects.create(domain=domain,name=dict(nl="HOOG SINT-GILLIS", fr="HAUT SAINT-GILLES"))
    Term.objects.create(domain=domain,name=dict(nl="HALLEPOORT", fr="PORTE DE HAL"))
    Term.objects.create(domain=domain,name=dict(nl="BOSNIE", fr="BOSNIE"))
    Term.objects.create(domain=domain,name=dict(nl="LAAG VORST", fr="BAS FOREST"))
    Term.objects.create(domain=domain,name=dict(nl="VAN VOLXEM - VAN HAELEN", fr="VAN VOLXEM - VAN HAELEN"))
    Term.objects.create(domain=domain,name=dict(nl="VEEWEIDE - AURORE", fr="VEEWEYDE - AURORE"))
    Term.objects.create(domain=domain,name=dict(nl="BIZET - RAD - COOVI", fr="BIZET - ROUE - CERIA"))
    Term.objects.create(domain=domain,name=dict(nl="VOGELENZANG - ERASMUS", fr="VOGELENZANG - ERASME"))
    Term.objects.create(domain=domain,name=dict(nl="NEERPEDE", fr="NEERPEDE"))
    Term.objects.create(domain=domain,name=dict(nl="GOEDE LUCHT", fr="BON AIR"))
    Term.objects.create(domain=domain,name=dict(nl="SCHERDEMAAL", fr="SCHERDEMAEL"))
    Term.objects.create(domain=domain,name=dict(nl="ANDERLECHT CENTRUM - WAYEZ", fr="ANDERLECHT CENTRE - WAYEZ"))
    Term.objects.create(domain=domain,name=dict(nl="SCHEUT", fr="SCHEUT"))
    Term.objects.create(domain=domain,name=dict(nl="BUFFON", fr="BUFFON"))
    Term.objects.create(domain=domain,name=dict(nl="MOORTEBEEK - PETERBOS", fr="MOORTEBEEK - PETERBOS"))
    Term.objects.create(domain=domain,name=dict(nl="MACHTENS", fr="MACHTENS"))
    Term.objects.create(domain=domain,name=dict(nl="KARREVELD", fr="KARREVELD"))
    Term.objects.create(domain=domain,name=dict(nl="FRANS HOSPITAAL", fr="HOPITAL FRANCAIS"))
    Term.objects.create(domain=domain,name=dict(nl="KORENBEEK", fr="KORENBEEK"))
    Term.objects.create(domain=domain,name=dict(nl="POTAARDE", fr="POTAARDE"))
    Term.objects.create(domain=domain,name=dict(nl="SINT-AGATHA BERCHEM CENTRUM", fr="BERCHEM SAINTE-AGATHE CENTRE"))
    Term.objects.create(domain=domain,name=dict(nl="VILLA'S VAN GANSHOREN", fr="VILLAS DE GANSHOREN"))
    Term.objects.create(domain=domain,name=dict(nl="GANSHOREN CENTRUM", fr="GANSHOREN CENTRE"))
    Term.objects.create(domain=domain,name=dict(nl="BASILIEK", fr="BASILIQUE"))
    Term.objects.create(domain=domain,name=dict(nl="WOESTE", fr="WOESTE"))
    Term.objects.create(domain=domain,name=dict(nl="JETTE CENTRUM", fr="JETTE CENTRE"))
    Term.objects.create(domain=domain,name=dict(nl="HEYMBOSCH - AZ-JETTE", fr="HEYMBOSCH - AZ-JETTE"))
    Term.objects.create(domain=domain,name=dict(nl="HEIZEL", fr="HEYSEL"))
    Term.objects.create(domain=domain,name=dict(nl="HOUBA", fr="HOUBA"))
    Term.objects.create(domain=domain,name=dict(nl="MUTSAARD", fr="MUTSAARD"))
    Term.objects.create(domain=domain,name=dict(nl="HEEMBEEK", fr="HEEMBEEK"))
    Term.objects.create(domain=domain,name=dict(nl="HAREN", fr="HAREN"))
    Term.objects.create(domain=domain,name=dict(nl="VREDE", fr="PAIX"))
    Term.objects.create(domain=domain,name=dict(nl="HELMET", fr="HELMET"))
    Term.objects.create(domain=domain,name=dict(nl="SCHAARBEEK STATION", fr="GARE DE SCHAERBEEK"))
    Term.objects.create(domain=domain,name=dict(nl="TERDELT", fr="TERDELT"))
    Term.objects.create(domain=domain,name=dict(nl="CONSCIENCE", fr="CONSCIENCE"))
    Term.objects.create(domain=domain,name=dict(nl="LEOPOLD III LAAN", fr="AVENUE LEOPOLD III"))
    Term.objects.create(domain=domain,name=dict(nl="JOSAPHAT STATION", fr="GARE JOSAPHAT"))
    Term.objects.create(domain=domain,name=dict(nl="PADUWA", fr="PADUWA"))
    Term.objects.create(domain=domain,name=dict(nl="REYERS", fr="REYERS"))
    Term.objects.create(domain=domain,name=dict(nl="GEORGES HENRI", fr="GEORGES HENRI"))
    Term.objects.create(domain=domain,name=dict(nl="GRIBAUMONT", fr="GRIBAUMONT"))
    Term.objects.create(domain=domain,name=dict(nl="ROODEBEEK - STERREBEELDEN", fr="ROODEBEEK - CONSTELLATIONS"))
    Term.objects.create(domain=domain,name=dict(nl="GULLEDELLE", fr="VAL D'OR"))
    Term.objects.create(domain=domain,name=dict(nl="KAPELLEVELD", fr="KAPELLEVELD"))
    Term.objects.create(domain=domain,name=dict(nl="WOLUWELAAN", fr="BOULEVARD DE LA WOLUWE"))
    Term.objects.create(domain=domain,name=dict(nl="STOKKEL", fr="STOCKEL"))
    Term.objects.create(domain=domain,name=dict(nl="SINTE-ALEIDIS - MOOIBOS", fr="SAINTE-ALIX  - JOLI BOIS"))
    Term.objects.create(domain=domain,name=dict(nl="SINT-PAULUS", fr="SAINT-PAUL"))
    Term.objects.create(domain=domain,name=dict(nl="PUTDAAL", fr="PUTDAAL"))
    Term.objects.create(domain=domain,name=dict(nl="OUDERGEM CENTRUM", fr="AUDERGHEM CENTRE"))
    Term.objects.create(domain=domain,name=dict(nl="VOGELZANG", fr="CHANT D'OISEAU"))
    Term.objects.create(domain=domain,name=dict(nl="WAVERSTEENWEG - SINT-JULIAAN", fr="CHAUSSEE DE WAVRE - SAINT-JULIEN"))
    Term.objects.create(domain=domain,name=dict(nl="DRIE LINDEN", fr="TROIS TILLEULS"))
    Term.objects.create(domain=domain,name=dict(nl="TRANSVAAL", fr="TRANSVAAL"))
    Term.objects.create(domain=domain,name=dict(nl="BOSVOORDE CENTRUM", fr="BOITSFORT CENTRE"))
    Term.objects.create(domain=domain,name=dict(nl="WATERMAAL CENTRUM", fr="WATERMAEL CENTRE"))
    Term.objects.create(domain=domain,name=dict(nl="DRIES", fr="DRIES"))
    Term.objects.create(domain=domain,name=dict(nl="BOONDAAL", fr="BOONDAEL"))
    Term.objects.create(domain=domain,name=dict(nl="UNIVERSITEITSWIJK", fr="UNIVERSITE"))
    Term.objects.create(domain=domain,name=dict(nl="MONTJOIE - LANGEVELD", fr="MONTJOIE - LANGEVELD"))
    Term.objects.create(domain=domain,name=dict(nl="OBSERVATORIUM", fr="OBSERVATOIRE"))
    Term.objects.create(domain=domain,name=dict(nl="FORT JACO", fr="FORT JACO"))
    Term.objects.create(domain=domain,name=dict(nl="DIESDELLE", fr="VIVIER D'OIE"))
    Term.objects.create(domain=domain,name=dict(nl="KRIEKENPUT - HOMBORCH - VERREWINKEL", fr="KRIEKENPUT - HOMBORCH - VERREWINKEL"))
    Term.objects.create(domain=domain,name=dict(nl="SINT-JOB KAUWBERG", fr="SAINT-JOB KAUWBERG"))
    Term.objects.create(domain=domain,name=dict(nl="DIEWEG", fr="DIEWEG"))
    Term.objects.create(domain=domain,name=dict(nl="KALEVOET - MOENSBERG", fr="KALEVOET - MOENSBERG"))
    Term.objects.create(domain=domain,name=dict(nl="GLOBE", fr="GLOBE"))
    Term.objects.create(domain=domain,name=dict(nl="VOSSEGAT - ROOSENDAAL", fr="VOSSEGAT - ROOSENDAAL"))
    Term.objects.create(domain=domain,name=dict(nl="SINT-DENIJS - NEERSTALLE", fr="SAINT-DENIS - NEERSTALLE"))
    Term.objects.create(domain=domain,name=dict(nl="KERKHOF BRUSSEL", fr="CIMETIERE DE BRUXELLES"))
    Term.objects.create(domain=domain,name=dict(nl="KERKHOF ELSENE", fr="CIMETIERE D'IXELLES"))
    Term.objects.create(domain=domain,name=dict(nl="KERKHOF SINT-GILLIS", fr="CIMETIERE SAINT-GILLES"))
    Term.objects.create(domain=domain,name=dict(nl="INDUSTRIE NOORD", fr="INDUSTRIE NORD"))
    Term.objects.create(domain=domain,name=dict(nl="INDUSTRIE NATO", fr="INDUSTRIE OTAN"))
    Term.objects.create(domain=domain,name=dict(nl="DELTA", fr="DELTA"))
    Term.objects.create(domain=domain,name=dict(nl="INDUSTRIE ZUID", fr="INDUSTRIE SUD"))
    Term.objects.create(domain=domain,name=dict(nl="ZUIDSTATION", fr="GARE DU MIDI"))
    Term.objects.create(domain=domain,name=dict(nl="INDUSTRIE BIRMINGHAM", fr="INDUSTRIE BIRMINGHAM"))
    Term.objects.create(domain=domain,name=dict(nl="KONINKLIJK DOMEIN LAKEN", fr="DOMAINE ROYAL LAEKEN"))
    Term.objects.create(domain=domain,name=dict(nl="JOSAPHATPARK", fr="PARC JOSAPHAT"))
    Term.objects.create(domain=domain,name=dict(nl="KRUIDTUIN", fr="BOTANIQUE"))
    Term.objects.create(domain=domain,name=dict(nl="JUBELPARK", fr="CINQUANTENAIRE"))
    Term.objects.create(domain=domain,name=dict(nl="LEOPOLDPARK", fr="PARC LEOPOLD"))
    Term.objects.create(domain=domain,name=dict(nl="PARK VAN WOLUWE", fr="PARC DE LA WOLUWE"))
    Term.objects.create(domain=domain,name=dict(nl="ZONIENWOUD", fr="FORET DE SOIGNES"))
    Term.objects.create(domain=domain,name=dict(nl="TER KAMERENBOS", fr="BOIS DE LA CAMBRE"))
    Term.objects.create(domain=domain,name=dict(nl="WOLVENDAELPARK", fr="PARC WOLVENDAEL"))
    Term.objects.create(domain=domain,name=dict(nl="DUDENPARK - PARK VAN VORST", fr="PARC DUDEN - PARC DE FOREST"))
    Term.objects.create(domain=domain,name=dict(nl="VIJVERSPARK", fr="PARC DES ETANGS"))
    Term.objects.create(domain=domain,name=dict(nl="ASTRIDPARK", fr="PARC ASTRID"))
    Term.objects.create(domain=domain,name=dict(nl="BOSPARK", fr="PARC FORESTIER"))
    Term.objects.create(domain=domain,name=dict(nl="MARIE-JOSEPARK", fr="PARC MARIE-JOSE"))
    Term.objects.create(domain=domain,name=dict(nl="SCHEUTBOS", fr="SCHEUTBOS"))
    Term.objects.create(domain=domain,name=dict(nl="ELISABETHPARK", fr="PARC ELISABETH"))
    Term.objects.create(domain=domain,name=dict(nl="LAARBEEKBOS - POELBOS", fr="BOIS DU LAARBEEK - POELBOS"))
    Term.objects.create(domain=domain,name=dict(nl="BOUDEWIJNPARK - DIELEGEMBOS", fr="PARC BAUDOUIN - DIELEGEMBOS"))



class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0053_info_unit_school_take_off_reading_school_take_off_tagged_school_take_off'),
    ]

    operations = [
        migrations.RunPython(create_quartiers),
    ]
